<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Prod_Tracker_Dup_Catcher</fullName>
    <active>true</active>
    <description>Does not allow duplicate entries into Production Tracker from case</description>
    <errorConditionFormula>OR(
AND(
ISPICKVAL(PRIORVALUE (Status),  &quot;Pre-Build Complete&quot;),
ISPICKVAL(Status,  &quot;Pre-Build Complete&quot;),
PRIORVALUE(OwnerId)=&quot;00G60000001EqrG&quot;,
OwnerId=&quot;00G60000001EqrG&quot;,
 $User.ProfileId =&quot;00e60000000rWxI&quot;),
AND(
ISPICKVAL(PRIORVALUE (Status), &quot;Request Completed&quot;),
ISPICKVAL(Status,  &quot;Request Completed&quot;),
 $User.ProfileId =&quot;00e60000000rWxI&quot;))</errorConditionFormula>
    <errorMessage>Duplicate Production Tracker Record has been prevented.</errorMessage>
</ValidationRule>
